ServerEvents.recipes(event => {
    //线
    event.remove({ id: 'minecraft:string' })
    event.recipes.create.sequenced_assembly('minecraft:string', 'thermal:flax', [
        event.recipes.createDeploying('thermal:flax', ['thermal:flax', 'thermal:flax']),
        event.recipes.createDeploying('thermal:flax', ['thermal:flax', 'minecraft:stick']).keepHeldItem(),
        event.recipes.createPressing('thermal:flax', 'thermal:flax'),
        event.recipes.createDeploying('thermal:flax', ['thermal:flax', 'thermal:flax']),
        event.recipes.createCutting('thermal:flax', 'thermal:flax')
    ]).transitionalItem('thermal:flax').loops(1)
})